body {
    font-family: "verdana", "open sans", "sans serif";
    font-size: 11pt;
}

/* Font styles. */
.console { font-family: "Source Code Pro", "Lucida Console", "Courier New", "Courier", "monospace"; }

.f8pt  { font-size: 8pt; }
.f9pt  { font-size: 9pt; }
.f10pt { font-size: 10pt; }
.f11pt { font-size: 11pt; }
.f16pt { font-size: 16pt; }
.f24pt { font-size: 24pt; }

.normal { font-weight: normal; }
.bold   { font-weight: bold; }

/* Table styles. */
table {
    width: 100%;
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
}

table.login {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

/* Input styles. */
input {
    height: 26px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

input.list { border: none; }

/* Select styles. */
select {
    height: 26px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    padding-left: 4px;
    padding-right: 4px;
}

/* Button styles. */
button {
    height: 26px;
    border: 1px solid;
}

/* Link style. */
a {
    text-decoration: none;
    cursor: pointer;
}

span.link { cursor: pointer; }

/* Width styles. */
.wauto { width: auto; }

.w10pct  { width: 10%; }
.w50pct  { width: 50%; }
.w80pct  { width: 80%; }
.w90pct  { width: 90%; }
.w98pct  { width: 98%; }
.w100pct { width: 100%; }

.w100pxt-16px  { width: calc(100% - 16px); }
.w100pct-300px { width: calc(100% - 300px); }

.w40px  { width: 40px; }
.w60px  { width: 60px; }
.w80px  { width: 80px; }
.w82px  { width: 82px; }
.w84px  { width: 84px; }
.w86px  { width: 86px; }
.w88px  { width: 88px; }
.w90px  { width: 90px; }
.w100px { width: 100px; }
.w120px { width: 120px; }
.w140px { width: 140px; }
.w160px { width: 160px; }
.w180px { width: 180px; }
.w200px { width: 200px; }
.w220px { width: 220px; }
.w240px { width: 240px; }
.w260px { width: 260px; }
.w280px { width: 280px; }
.w300px { width: 300px; }
.w360px { width: 360px; }
.w380px { width: 380px; }

/* Margins. */
.mt4px  { margin-top: 4px; }
.mb4px  { margin-bottom: 4px; }
.ml4px  { margin-left: 4px; }
.mr4px  { margin-right: 4px; }
.mt8px  { margin-top: 8px; }
.mb8px  { margin-bottom: 8px; }
.ml8px  { margin-left: 8px; }
.mr8px  { margin-right: 8px; }
.mt16px { margin-top: 16px; }
.mb16px { margin-bottom: 16px; }
.mt32px { margin-top: 32px; }
.mb32px { margin-bottom: 32px; }

/* Paddings. */
.pt4px  { padding-top: 4px; }
.pb4px  { padding-bottom: 4px; }
.pl4px  { padding-left: 4px; }
.pr4px  { padding-right: 4px; }
.pt8px  { padding-top: 8px; }
.pb8px  { padding-bottom: 8px; }
.pl8px  { padding-left: 8px; }
.pr8px  { padding-right: 8px; }
.pt16px { padding-top: 16px; }
.pb16px { padding-bottom: 16px; }
.pt32px { padding-top: 32px; }
.pb32px { padding-bottom: 32px; }

/* Alignment styles. */
.left   { text-align: left; }
.center { text-align: center; }
.right  { text-align: right; }
.top    { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
